.clinicalbetter__container {
  width: 16.54rem;
  /* height: 842; */
  border-radius: 8px;
  angle: 0 deg;
  opacity: 1;
  padding: 0.72rem;
  background-color: #5e0a6d;
  margin: 2.18rem auto 3.63rem auto;
}
.clinicalbetter__title {
  font-weight: 600;
  font-style: SemiBold;
  font-size: 1.81rem;
  leading-trim: NONE;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: start;
  color: #fffffe;
  margin: 0 0 2rem 0;
  width: 15.63rem;
}
.clinicalbetter__cards-container {
  display: flex;
  flex-direction: column;
  gap: 0.72rem;
}
.clinicalbetter__card-description {
  display: flex;
  flex-direction: column;
}
.clinicalbetter__card {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 15.09rem;
  /* height: 138; */
  border-radius: 0.54rem;
  angle: 0 deg;
  opacity: 1;
  background-color: #692674;
  padding: 0.54rem;
  border: 1px solid #a9a8a8;
}

.clinicalbetter__card-title {
  font-weight: 500;
  font-style: Medium;
  font-size: 0.909rem;
  leading-trim: NONE;
  line-height: 110.00000000000001%;
  letter-spacing: 0%;
  color: #fffffe;
}
.clinicalbetter__card-description {
  font-weight: 400;
  font-style: Regular;
  font-size: 0.63rem;
  leading-trim: NONE;
  line-height: 160%;
  letter-spacing: 0%;
  color: #fffffe;
}
.clinicalbetter__btn {
  width: 15.09rem;
  height: 2.45rem;
  border-radius: 0.18rem;
  angle: 0 deg;
  opacity: 1;
  padding: 0.54rem;
  gap: 0.54rem;
  background-color: #fdfdfd;
  font-family: Poppins;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 0.909rem;
  leading-trim: NONE;
  line-height: 100%;
  letter-spacing: 0%;
  color: #802a8f;
  display: block;
}
.clinicalcard__image {
  width: 2.143rem;
  height: 2.143rem;
  opacity: 1;
  object-fit: cover;
  margin: 0 0.24rem 0 0;
}

/* Base transition for smoothness */
.clinicalbetter__card {
  transition:
    transform 0.3s ease,
    background-color 0.3s ease;
}

/* ODD cards */
.clinicalbetter__card:nth-child(odd) {
  transform: rotate(-2.17deg);
  background-color: #692674; /* odd background */
}

/* EVEN cards */
.clinicalbetter__card:nth-child(even) {
  transform: rotate(1.8deg);
  background-color: #802a8f; /* even background */
}
@media screen and (min-width: 768px) {
  .clinicalbetter__container {
    width: 31.69rem;
    height: 12.54rem;
    border-radius: 16px;
    angle: 0 deg;
    opacity: 1;
    padding: 0.67rem 0.811rem 1.2rem 1.05rem;
    margin: 1.5rem auto 1.88rem auto;
    display: flex;
    flex-direction: column;
  }
  .clinicalbetter__title {
    font-weight: 500;
    font-style: Medium;
    font-size: 1.01rem;
    leading-trim: NONE;
    line-height: 120%;
    letter-spacing: -2%;
    margin: 0 0 1.03rem 0;
  }
  .clinicalbetter__title span {
    font-weight: 800;
    font-style: ExtraBold;
  }
  .clinicalbetter__cards-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-self: center;
    margin: 0 3.33rem;
  }
  .clinicalbetter__card {
    width: 7.24rem;
    height: 3.01rem;
    angle: 0 deg;
    opacity: 1;
    border-radius: 0.226rem;
    border-width: 1px;
    border: 1px solid #a9a8a8;
    padding: 0.21rem 0.716rem 0.66rem 0.29rem;
  }

  .clinicalbetter__card-title {
    font-weight: 600;
    font-size: 0.45rem;
    letter-spacing: 0%;
    font-style: SemiBold;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -2%;
  }
  .clinicalbetter__card-description {
    font-weight: 400;
    font-style: Regular;
    font-size: 0.301rem;
    leading-trim: NONE;
    line-height: 120%;
    letter-spacing: 0%;
  }
  .clinicalbetter__btn {
    display: none;
  }
  /* ODD cards */
  .clinicalbetter__card:nth-child(odd) {
    transform: rotate(0deg);
    background-color: #692674; /* odd background */
  }

  /* EVEN cards */
  .clinicalbetter__card:nth-child(even) {
    transform: rotate(0deg);
    background-color: #802a8f; /* even background */
  }
  .clinicalcard__image {
    width: 1.01rem;
    height: 1.01rem;
    angle: 0 deg;
    opacity: 1;
    object-fit: cover;
  }
}
